/* CSS kod pishite v etom faile, chotobi pri ustanovke obnovlenii ne bilo problem  */
/* --------------------------------------- */
/* Here you can put custom css rules for your site */

.currency{color:#ff6700; margin-right:5px}
.currency-value{margin-right:9px}
.weather-wrapper{line-height:30px; /*position:absolute;     top:0;     width:78%;text-align:right;*/}
.fixed .weather-wrapper{display:none;}
.temperature{background:url(../images/weather.png) no-repeat top left; padding-left:40px; padding-right:32px; display:inline-block; font-size:13px/30px Ubuntu;    /* margin-left:-41px*/}
.cur-wrapper{font:14px/30px Ubuntu}
.price-wrapper, .content-in.inner-pages .price-wrapper p{font:16px/21px Ubuntu; color:#686868}
.price-wrapper h2{font:24px/24px Ubuntu; color:#0170c5; margin:55px 0 10px}
.content-in.inner-pages .price-wrapper p{margin-bottom:25px}
.price-wrapper table{width:100%}
.price-wrapper table thead{background:#899dab; border-radius:3px}
.price-wrapper table thead tr th{color:#fff;     text-transform:none;     text-align:center;     padding:10px 0;     border-right:none; vertical-align:middle}
.price-wrapper table thead tr th div{position:relative}
.price-wrapper table thead tr th div:after{position:absolute; content:""; display:inline-block; background:#adbbc5; width:2px; height:100%; right:0}
.price-wrapper table thead tr th:first-child{border-radius:3px 0 0 3px}
.price-wrapper table thead tr th:last-child{border-radius:0 3px 3px 0}
.content-in.inner-pages .price-wrapper table p{margin-bottom:0}
.price-wrapper table tbody tr td{padding:19px 0 19px 0; border-bottom:2px solid #dadada}
.price-wrapper table tbody tr td:nth-child(2){padding-left:19px}
.left-skidki{position:absolute; top:130px; display:inline-block; border-radius:4px; background:#e4860c; color:#fff; font:18px/18px Ubuntu; width:250px; text-align:center; padding:15px 0}
.price-name{background:#0170c5; border-radius:4px; font:18px/18px Ubuntu; color:#fff; padding:17px 17px 17px 20px; cursor:pointer; margin-bottom:5px; position:relative}
.price-name span{font-weight:bold}
.price-text{margin:35px 0 40px 35px}
.price-text h3{font:24px/24px Ubuntu; color:#0170c5; margin:0}
.content-in.inner-pages .price-wrapper p.price-for{font-size:18px; color:#0170c5; margin-top:25px}
.price-text{display:none}
.price-text a, .price-text a:hover, .price-text a:visited{color:#0170c5}
#content .price-text ul li{list-style:none; position:relative; padding-left:16px; margin-bottom:5px}
#content .price-text ul{padding:0}
#content .price-text ul li:before{position:absolute; content:""; display:inline-block; width:7px; height:7px; background:#0170c5; border-radius:7px; left:0; top:7px}
.price-line{background:#899dab; height:6px; border-radius:2px; margin:30px 0 25px}
.price-down{position:absolute; content:""; display:inline-block; width:20px; height:10px; background:url(../images/up-down.png) no-repeat 0 0; right:17px; top:21px}
.price-down.price-up{background-position:0 -10px}
@media (max-width:767px){
	.weather-wrapper{ width:100%;}
}

.description p, .detail .content, .text p {/*text-align: justify!important;*/}


.close_popup{width:100%;text-align:right;display:block;}
.b-popup form{display:flex;flex-wrap:wrap;justify-content:center;}
.b-popup form .forminputs{padding:4px 10px;min-width:300px;}
.b-popup{display:none;width:100%;min-height:100%;background-color:rgba(0,0,0,0.5);overflow:hidden;position:fixed;top:0px;z-index:996;left:0;padding-top:5vh;}
.b-popup .b-popup-content{padding:10px;background-color:#c5c5c5;border-radius:5px;box-shadow:0px 0px 10px #000;margin:0 auto;max-width:70%;}
.b-popup .flybox_forma.b-popup-content {padding: 20px;}
#atn_forma .col-md-4, #atn_forma .col-md-8 {padding: 0;}

#flybox_forma .b-popup-content {
	
	max-width: 62%;
	background: rgba(217,217,217,.33);
    padding: 10px;

}